/*     47954 : 이미지 (비율형)      */
.img_ratio__47954__ {max-width:100%; vertical-align:top; }
.img_ratio__47954__ * {box-sizing:border-box;}
.img_ratio__47954__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__47954__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__47954__ img {width:auto; width:1000px;}
}

/*     46724 : 타이틀 텍스트      */
.title__46724__ {font-size:0}
.title__46724__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46724__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46724__.style_top p {padding-top:10px}
.title__46724__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46724__.style_right p {padding-right:14px}
.title__46724__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46724__.style_bottom p {padding-bottom:12px}
.title__46724__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46724__.style_left p {padding-left:14px}
.title__46724__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46724__.style_circle1 p {padding-left:18px}
.title__46724__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46724__.style_circle2 p {padding-left:18px}
.title__46724__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46724__ p {font-size:20px}
	.title__46724__.style_top p:before {width:20px}
	.title__46724__.style_right p:before {height:20px}
	.title__46724__.style_bottom p:before {width:20px}
	.title__46724__.style_left p:before {height:20px}
}

/*     46725 : 장문 텍스트      */
.textarea__46725__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46725__ p {font-size:15px; line-height:1.6em;}
}

/*     46726 : 타이틀 텍스트      */
.title__46726__ {font-size:0}
.title__46726__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46726__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46726__.style_top p {padding-top:10px}
.title__46726__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46726__.style_right p {padding-right:14px}
.title__46726__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46726__.style_bottom p {padding-bottom:12px}
.title__46726__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46726__.style_left p {padding-left:14px}
.title__46726__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46726__.style_circle1 p {padding-left:18px}
.title__46726__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46726__.style_circle2 p {padding-left:18px}
.title__46726__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46726__ p {font-size:20px}
	.title__46726__.style_top p:before {width:20px}
	.title__46726__.style_right p:before {height:20px}
	.title__46726__.style_bottom p:before {width:20px}
	.title__46726__.style_left p:before {height:20px}
}

/*     46727 : 장문 텍스트      */
.textarea__46727__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46727__ p {font-size:15px; line-height:1.6em;}
}

/*     46730 : 타이틀 텍스트      */
.title__46730__ {font-size:0}
.title__46730__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46730__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46730__.style_top p {padding-top:10px}
.title__46730__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46730__.style_right p {padding-right:14px}
.title__46730__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46730__.style_bottom p {padding-bottom:12px}
.title__46730__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46730__.style_left p {padding-left:14px}
.title__46730__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46730__.style_circle1 p {padding-left:18px}
.title__46730__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46730__.style_circle2 p {padding-left:18px}
.title__46730__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46730__ p {font-size:20px}
	.title__46730__.style_top p:before {width:20px}
	.title__46730__.style_right p:before {height:20px}
	.title__46730__.style_bottom p:before {width:20px}
	.title__46730__.style_left p:before {height:20px}
}

/*     46729 : 장문 텍스트      */
.textarea__46729__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46729__ p {font-size:15px; line-height:1.6em;}
}

/*     46732 : 이미지 리스트 (타일형)      */
.img_tile__46732__ {overflow:hidden;}
.img_tile__46732__:after {content:''; display:block; clear:both;}
.img_tile__46732__ * {box-sizing:border-box;}
.img_tile__46732__ .img_inner {margin:0 -5px;}
.img_tile__46732__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__46732__ .item a {display:block; text-decoration:none;}
.img_tile__46732__ .figure {display:block;}
.img_tile__46732__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__46732__ .caption {display:block; background:#f8f5f3;}
.img_tile__46732__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__46732__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__46732__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__46732__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__46732__ .item {width:100%;}
.col_m_2__46732__ .item {width:50%;}
.col_m_3__46732__ .item {width:33.3333%;}
.col_m_4__46732__ .item {width:25%;}
.col_m_1__46732__ .item,
.col_m_2__46732__ .item2n,
.col_m_3__46732__ .item3n,
.col_m_4__46732__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__46732__ .img_inner {margin:0 -10px;}
	.img_tile__46732__ .item {padding:0 10px 20px;}
	.img_tile__46732__ .caption .caption_inner {padding:15px;}

	.col_m_1__46732__ .item,
	.col_m_2__46732__ .item2n,
	.col_m_3__46732__ .item3n,
	.col_m_4__46732__ .item4n {clear:none;}

	.col_t_1__46732__ .item {width:100%;}
	.col_t_2__46732__ .item {width:50%;}
	.col_t_3__46732__ .item {width:33.3333%;}
	.col_t_4__46732__ .item {width:25%;}
	.col_t_5__46732__ .item {width:20%;}
	.col_t_6__46732__ .item {width:16.6666%;}
	.col_t_1__46732__ .item,
	.col_t_2__46732__ .item2n,
	.col_t_3__46732__ .item3n,
	.col_t_4__46732__ .item4n,
	.col_t_5__46732__ .item5n,
	.col_t_6__46732__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__46732__ .img_inner {margin:0 -15px;}
	.img_tile__46732__ .item {padding:0 15px 30px;}
	.img_tile__46732__ .caption .caption_inner {padding:20px;}

	.text_sml__46732__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__46732__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__46732__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__46732__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__46732__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__46732__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__46732__ .item,
	.col_t_2__46732__ .item2n,
	.col_t_3__46732__ .item3n,
	.col_t_4__46732__ .item4n,
	.col_t_5__46732__ .item5n,
	.col_t_6__46732__ .item6n {clear:none;}

	.col_pc_1__46732__ .item {width:100%;}
	.col_pc_2__46732__ .item {width:50%;}
	.col_pc_3__46732__ .item {width:33.3333%;}
	.col_pc_4__46732__ .item {width:25%;}
	.col_pc_5__46732__ .item {width:20%;}
	.col_pc_6__46732__ .item {width:16.6666%;}
	.col_pc_1__46732__ .item,
	.col_pc_2__46732__ .item2n,
	.col_pc_3__46732__ .item3n,
	.col_pc_4__46732__ .item4n,
	.col_pc_5__46732__ .item5n,
	.col_pc_6__46732__ .item6n {clear:both;}
}

/*     46733 : 타이틀 텍스트      */
.title__46733__ {font-size:0}
.title__46733__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46733__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46733__.style_top p {padding-top:10px}
.title__46733__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46733__.style_right p {padding-right:14px}
.title__46733__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46733__.style_bottom p {padding-bottom:12px}
.title__46733__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46733__.style_left p {padding-left:14px}
.title__46733__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46733__.style_circle1 p {padding-left:18px}
.title__46733__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46733__.style_circle2 p {padding-left:18px}
.title__46733__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46733__ p {font-size:20px}
	.title__46733__.style_top p:before {width:20px}
	.title__46733__.style_right p:before {height:20px}
	.title__46733__.style_bottom p:before {width:20px}
	.title__46733__.style_left p:before {height:20px}
}

/*     46734 : 장문 텍스트      */
.textarea__46734__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46734__ p {font-size:15px; line-height:1.6em;}
}

/*     46735 : 타이틀 텍스트      */
.title__46735__ {font-size:0}
.title__46735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46735__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46735__.style_top p {padding-top:10px}
.title__46735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46735__.style_right p {padding-right:14px}
.title__46735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46735__.style_bottom p {padding-bottom:12px}
.title__46735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46735__.style_left p {padding-left:14px}
.title__46735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46735__.style_circle1 p {padding-left:18px}
.title__46735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46735__.style_circle2 p {padding-left:18px}
.title__46735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46735__ p {font-size:20px}
	.title__46735__.style_top p:before {width:20px}
	.title__46735__.style_right p:before {height:20px}
	.title__46735__.style_bottom p:before {width:20px}
	.title__46735__.style_left p:before {height:20px}
}

/*     46736 : 장문 텍스트      */
.textarea__46736__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46736__ p {font-size:15px; line-height:1.6em;}
}

/*     46737 : 타이틀 텍스트      */
.title__46737__ {font-size:0}
.title__46737__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46737__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46737__.style_top p {padding-top:10px}
.title__46737__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46737__.style_right p {padding-right:14px}
.title__46737__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46737__.style_bottom p {padding-bottom:12px}
.title__46737__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46737__.style_left p {padding-left:14px}
.title__46737__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46737__.style_circle1 p {padding-left:18px}
.title__46737__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46737__.style_circle2 p {padding-left:18px}
.title__46737__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46737__ p {font-size:20px}
	.title__46737__.style_top p:before {width:20px}
	.title__46737__.style_right p:before {height:20px}
	.title__46737__.style_bottom p:before {width:20px}
	.title__46737__.style_left p:before {height:20px}
}

/*     46738 : 장문 텍스트      */
.textarea__46738__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46738__ p {font-size:15px; line-height:1.6em;}
}

/*     46739 : 타이틀 텍스트      */
.title__46739__ {font-size:0}
.title__46739__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46739__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46739__.style_top p {padding-top:10px}
.title__46739__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46739__.style_right p {padding-right:14px}
.title__46739__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46739__.style_bottom p {padding-bottom:12px}
.title__46739__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46739__.style_left p {padding-left:14px}
.title__46739__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46739__.style_circle1 p {padding-left:18px}
.title__46739__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46739__.style_circle2 p {padding-left:18px}
.title__46739__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46739__ p {font-size:20px}
	.title__46739__.style_top p:before {width:20px}
	.title__46739__.style_right p:before {height:20px}
	.title__46739__.style_bottom p:before {width:20px}
	.title__46739__.style_left p:before {height:20px}
}

/*     46740 : 장문 텍스트      */
.textarea__46740__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46740__ p {font-size:15px; line-height:1.6em;}
}

